body {
  font-family: sans-serif;
  margin: auto;
  max-width: 1280px;
  background-color: #B0C4DE;
}
img{
  width:800px;
  height:560px;
}

.slick-track
{
    display: flex !important;
}

.slick-slide
{
    height: inherit !important;
}
